#!/perl -w
#  mph2fps.pl
# AIM: Convert MILE PER HOUR to FEET PER SECOND
use strict;
use warnings;
my $mph = 100;
my $fps = ($mph * 5280) / (60 * 60);
if (@ARGV) {
	$mph = pop @ARGV;
} else {
	die "Enter the MPH you want converted to FPS ...\n";
}

$fps = ($mph * 5280) / (60 * 60);

print "$mph mph = $fps fps ...\n";

# eof
